USE COWS
GO

ALTER TABLE dbo.MPLS_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.AD_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.SPLK_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.NGVN_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MDS_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MDS_EVENT_NEW NOCHECK CONSTRAINT ALL
GO

DELETE FROM [COWS].[dbo].[LK_ESCL_REAS]

GO

INSERT LK_ESCL_REAS(ESCL_REAS_ID,ESCL_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','No resource available due to time','1','1','1',GETDATE(),GETDATE())
INSERT LK_ESCL_REAS(ESCL_REAS_ID,ESCL_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','No qualified resource available','1','1','1',GETDATE(),GETDATE())
INSERT LK_ESCL_REAS(ESCL_REAS_ID,ESCL_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','Shorter interval','1','1','1',GETDATE(),GETDATE())
INSERT LK_ESCL_REAS(ESCL_REAS_ID,ESCL_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','Customer request','1','1','1',GETDATE(),GETDATE())
INSERT LK_ESCL_REAS(ESCL_REAS_ID,ESCL_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('5','Management request','1','1','1',GETDATE(),GETDATE())
INSERT LK_ESCL_REAS(ESCL_REAS_ID,ESCL_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('6','Other','1','1','1',GETDATE(),GETDATE())
INSERT LK_ESCL_REAS(ESCL_REAS_ID,ESCL_REAS_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('7','Opting out of FT','1','1','1',GETDATE(),GETDATE())
GO
ALTER TABLE dbo.MPLS_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.AD_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.SPLK_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.NGVN_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MDS_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MDS_EVENT_NEW CHECK CONSTRAINT ALL
GO